Oracle Fusion Middleware Oracle Data Integrator组件存在未明漏洞(CNVD-2016-10170)

报送者:恒安嘉新
CNVD-ID CNVD-2016-10170
发布时间 2016-10-27
危害级别 低 (AV:N/AC:H/Au:N/C:P/I:N/A:N)
影响产品 Oracle Fusion Middleware 11.1.1.7.0
Oracle Fusion Middleware 12.1.2.0.0
Oracle Fusion Middleware 12.1.3.0.0
Oracle Fusion Middleware 11.1.1.9.0
Oracle Fusion Middleware 12.2.1.0.0
Oracle Fusion Middleware 12.2.1.1.0
CVE ID CVE-2016-5618
漏洞描述 Oracle Fusion Middleware(Oracle融合中间件)是美国甲骨文(Oracle)公司的一套面向企业和云环境的业务创新平台。该平台提供了中间件、软件集合等功能。Oracle Data Integrator是其中的一个综合的数据集成平台组件。

Oracle Fusion Middleware的Oracle Data Integrator组件中的Code Generation Engine子组件中存在远程安全漏洞。攻击者可利用该漏洞读取数据,影响数据的保密性。

参考链接 http://www.oracle.com/technetwork/security-advisory/cpuoct2016-2881722.html
漏洞解决方案 用户可参考如下供应商提供的安全公告获得补丁信息:
http://www.oracle.com/technetwork/security-advisory/cpuoct2016-2881722.html
漏洞发现者 Oracle
厂商补丁 Oracle Fusion Middleware Oracle Data Integrator组件存在未明漏洞(CNVD-2016-10170)的补丁
验证信息 (暂无验证信息)

Leave a Reply